AK2i update for 3DS2.0 and DSI1.4.2

Discussion in 'Acekard' started by Shadow#1, Jun 7, 2011.

  1. Shadow#1
    OP

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    3,983
    1,122
    Nov 21, 2005
    United States
  2. jabato

    jabato Advanced Member

    Newcomer
    69
    0
    Jan 5, 2007
    not working for EU 3ds and HW44
     
  3. MakiManPR

    MakiManPR Banned

    Banned
    989
    78
    Apr 6, 2010
    [youtube]http://www.youtube.com/watch?v=SH2b6peexPA[/youtube]
     
  4. Kawo

    Kawo GBAtemp Fan

    Member
    400
    1
    Jul 30, 2007
    Italy
    Italy
    It works with mine 88
     
  5. Smiths

    Smiths AKAIO Person of Interest

    Member
    1,337
    155
    Feb 24, 2003
    United States
    The land of Dairy Queen
    where are the people complaining about Acekard?

    it took two extra weeks after 1.4.2 but 1 day after 3DS update.

    all y'all can go to hell, ya instant gratification no patience bitchers.

    YAY!
     
  6. GeekShadow

    GeekShadow GBAtemp Fan

    Member
    306
    0
    May 13, 2007
    France
    France/Vendée (85)
    Can someone confirm it works with HW44 and EU 3DS ?
    I will test later today on mine.
     
  7. jabato

    jabato Advanced Member

    Newcomer
    69
    0
    Jan 5, 2007
    Took almost 4 months for HW44 owners for an update and still not working
     
  8. will1987

    will1987 Advanced Member

    Newcomer
    57
    2
    May 20, 2011
    Brazil
    Tangamandapio

    I must wait until tomorrow =(

    Only one guy can help me with his DS LITE, and I'll see him tomorrow T_T

    Can someone explain me what is HW44? I have a DSI XL Firmware 1.4.2U, I hope my acekard is one of the first version of AK2i?

    Please I need help
     
  9. GeekShadow

    GeekShadow GBAtemp Fan

    Member
    306
    0
    May 13, 2007
    France
    France/Vendée (85)
    HW44 is the first batch model of AK2i... new one are HW81 (or something like that)
     
  10. will1987

    will1987 Advanced Member

    Newcomer
    57
    2
    May 20, 2011
    Brazil
    Tangamandapio

    OK i got it, thank you very much [​IMG]

    I owned this AK2i about one year I hope, now I'll discovery it tomorrow, can't wait to see. [​IMG]
     
  11. sjsamphex

    sjsamphex Newbie

    Newcomer
    6
    0
    Jun 2, 2011
    United States
    The readme mentions this:

    This update support 3DS2.0 and DSi1.4.2. Please refer to readme file in the package. AK2i of HWID44 can be updated this time too. But AK2i of HWID44 can't be recognized after using power button to reset console. You need power off console and turn it on again.
    Please choose update file according to your console. If you're using DSi or DSXL please use ak2ifw_update_3ds_v2_DSi.nds to update. I f you're using DSL or DSPhat please use ak2ifw_update_3ds_v2_DSL.nds to update.
    Just follow the instructions after you run the update file.


    I assume I'm supposed to install the ak2ifw_update_3ds_v2_DSi.nds for my recently purchased 3DS and newly purchased AK2i?
     
  12. Tom Bombadildo

    Tom Bombadildo Honk!

    pip Contributor
    GBAtemp Patron
    Tom Bombadildo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    10,798
    10,914
    Jul 11, 2009
    United States
    I forgot
    So I'm having a probably with this update. I just tried updating on my Acekard on my 3DS and it keeps saying that the update was cancelled because I pressed a button? I'm 100% sure I haven't touch any buttons at all...anyone else get this error?

    Posts merged

    Damn internets.
     
  13. moozer

    moozer Member

    Newcomer
    26
    0
    Sep 2, 2010
    Here..underneath the big arrow
    From what I gather, you need to update the ak2i on a DS lite or on a dsi with firmware version lower than 1.4.2.

    Download the DSi version of the firmware onto your AK2i sd card, insert as normal and select the file. Follow instructions on screen.

    I had to use my DS lite to do this as I had already updated my DSi XL to 1.4.2E - works as expected.

    Confirmed from Acekard website (and as stated above):

    "AK2i update for 3DS2.0 and DSI1.4.2

    This update support 3DS2.0 and DSi1.4.2. Please refer to readme file in the package. AK2i of HWID44 can be updated this time too. But AK2i of HWID44 can't be recognized after using power button to reset console. You need power off console and turn it on again."
     
  14. LeoSan

    LeoSan Member

    Newcomer
    49
    1
    Oct 5, 2010
    Uruguay
    I got the error but it was because my update.nds was not in the root folder of the MicroSD, move it to the root folder and it works.
     
  15. keasy

    keasy GBAtemp Regular

    Member
    133
    1
    Sep 5, 2010
    So how would I go about doing this ? I'm planning on buying my two kids a new 3DS.

    I've got x2 DSL which have never been updated in two years.

    Do I format the micro SD card, bung the appropriate update file on there and then put it in ak2i and bung it in the DSL and follow instructions from there or something ?

    HWID is 81

    Thanks for any help offered.
     
  16. kenpachi

    kenpachi Member

    Newcomer
    40
    0
    Aug 25, 2008
    United States
    I get this often too, for some reason the update likes a fresh copy of akiao and nothing else but the system and update, every time i try to update on a cart I've been using i get that error, i format, copy a fresh akiao onto it and it magically works, go figure... just my experience, and it seems it likes some types of memory cards and not others too, but i'm not sure what one of those things is the issue.

    but ya I got mine updated and it works, oissed it took so long but w/e... better not happen again or I'm switching carts. lazy acekard team, they could have EASILY released a 1.4.2 then another for 3ds 2.0.
     
  17. squall14716

    squall14716 GBAtemp Maniac

    Member
    1,209
    698
    May 16, 2011
    United States
    e: Nevermind, I overreacted. Works on my DS Lite.
     
  18. alphanovember

    alphanovember Newbie

    Newcomer
    6
    0
    Jun 7, 2011
    United States
    I have a DSi XL that was unfortunately updated to 1.4.2 by an unwitting youth. How do I apply this Acekard update? I've searched all around for instructions on what do with the ak2ifw_update_3ds_v2_DSi.nds file, but there is zero information. So far what I've done is format the card, dumped the AKAIO 1.8.7 files into the root directory, and put the latest ak2loader in _aio/loaders. What am I supposed to be doing??
     
  19. squall14716

    squall14716 GBAtemp Maniac

    Member
    1,209
    698
    May 16, 2011
    United States
    You have to boot the nds file with the flashcart - in other words, you need to find someone with a DS Phat/DS Lite/DSi < 1.4.2/3DS < latest update that the flashcart will work on to load the new firmware.
     
  20. jurassicplayer

    jurassicplayer Completionist Themer

    Member
    4,359
    505
    Mar 7, 2009
    United States
    Pantsuland
    http://gbatemp.net/t270687-flashcart-demonstrations
    Yay for me posting this because I know there is absolutely nothing you can do with your AK2i unless you get a console that it can work on already.